Subject: Re: [PATCH v2 0/8] Specify hooks via configs

From: "brian m. carlson" <[email-masked]>
Date: Wed, 25 Feb 2026 22:30:53 +0000

On 2026-02-22 at 00:39:04, Adrian Ratiu wrote:
> Hi again Brian,
> 
> v2 of the parallel series is out if you want to review it:
> 
> https://lore.kernel.org/git/[email-masked]/T/#u

Thanks, I'll take a look either today or a little later this week.

> P.S. I think your spam filter is blocking all my e-mails? I get this
> reply from you:
> 
>  [email-masked], ERROR CODE :554 - 5.7.1
>  <sender4-op-o12.zoho.com[136.143.188.12]>: Client host rejected:
>  CONN:SPAM
> 
>    Original-Recipient: rfc822; [email-masked]
>    Final-Recipient: rfc822; [email-masked]
>    Status: 554
>    Action: failed
>    Last-Attempt-Date: 22 Feb 2026 00:30:10 GMT
>    Diagnostic-Code: 5.7.1 <sender4-op-o12.zoho.com[136.143.188.12]>: Client host rejected: CONN:SPAM

Yes, this is because one of Zoho's customers sent me spam and they
didn't act on the spam complaint in a timely manner.  I've removed that
block[0] and we'll see if they've fixed that in the past six years or
so.  If not, I'll re-block them and you can have their postmaster reach
out to me at my postmaster address to discuss things further.

I regret that this is necessary, but unfortunately when you run your own
mail server, you have to deal with all the abuse yourself and many
companies choose to ignore abuse complaints.

[0] It may take up to thirty minutes for Puppet to update the mail
server configuration.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA